Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cydia Help

  1. #1
    Default Cydia Help
    I dont knw where to post this but i think this is pretty simple...

    I jailbroke and unlocked my iphone 3gs on 3.0 using redsn0w but when i try to install install.... i get a error that ``he requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.``

    So i found out that i need to install something like appsync but i only found app sync for 3.1 and 3.2 not for 3.0 so ya...how can i install install-ous

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    You know why you can't spell ********** without mispelling? Read forum rules. Discussion on pirated apps are restricted.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •